logging.level.root=INFO
spring.main.allow-bean-definition-overriding=false
hostname=https://localhost/

#Mongodb
spring.data.mongodb.servers=localhost:27017
spring.data.mongodb.database=test
spring.data.mongodb.username=test
spring.data.mongodb.password=test1234

#Mysql
spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://localhost:3306/test
spring.datasource.username=test
spring.datasource.password=test1234
spring.datasource.driver-class-name=com.mysql.jdbc.Driver

#Redis
spring.redis.database=0
spring.redis.host=localhost
spring.redis.port=6379
spring.redis.password=
spring.redis.timeout=60000

#Kafka
spring.kafka.bootstrap-servers=localhost:9091
spring.kafka.consumer.auto-offset-reset=earliest
kafka.topic.javacodebase.demo.source=javacodebase-demo
kafka.topic.javacodebase.consumer.group.id=javacodebase-dev

#Email
spring.mail.host=127.0.0.1
spring.mail.port=25
spring.mail.protocol=smtp
spring.mail.properties.mail.smtp.connectiontimeout=5000
spring.mail.properties.mail.smtp.timeout=30000
spring.mail.properties.mail.smtp.writetimeout=30000

#Email Fields
email.subject=CYYANG Studio Code Base Account Activate
email.sender=admin@cyyang.studio.tw
email.sender.name=CYYANG Studio
email.activate.msg=\u6b61\u8fce\u60a8\u8a3b\u518aCYYANG STUDIO\uff0c\u8acb\u9ede\u9078\u4ee5\u4e0b\u9023\u7d50\u555f\u7528\u60a8\u7684\u5e33\u865f\uff0c\u8b1d\u8b1d!!
email.reset-pwd.msg=\u8acb\u9ede\u9078\u4ee5\u4e0b\u7db2\u5740\u91cd\u8a2d\u60a8\u5728CYYANG Studio\u7684\u5bc6\u78bc\uff1a